/** Shopify CDN: Minification failed

Line 254:0 Expected "}" to go with "{"

**/
.sp {
  display: none;
}

.pc {
  display: block;
}

@media (max-width: 1000px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

p {
  line-height: 2;
}

.rte > p:last-child {
  font-size: 14px;
}

@media screen and (min-width: 750px) {
  .typeset {
    font-size: 2rem !important;
  }
}

.rich-text__text {
  max-width: 80rem !important;
}

.rich-text__subheading + .rich-text__heading {
  font-size: 36px;
}

/* .shopify-section-header:not(.shopify-section-header-sticky)
  .header-transparent {
  background: none !important;
}

.shopify-section-header:not(.shopify-section-header-sticky)
  .header-transparent
  .header__menu-item--top,
.shopify-section-header:not(.shopify-section-header-sticky)
  .header-transparent
  .header__icon,
.shopify-section-header:not(.shopify-section-header-sticky)
  .header-transparent
  .header__heading-link
  .h2 {
  color: #fff !important;
} */
#shopify-section-sections--27095779639480__header {
    /* 背景を透明にする */
    background-color: transparent !important;
    background-image: none !important;
    --gradient-header-background: transparent !important;
    --color-header-background: transparent !important;

    /* 16pxのぼかしを適用 */
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
}
.shopify-section-header-sticky:not(.shopify-section-header-hidden) .header:after {
    box-shadow: none !important;
}
.header-wrapper--border-bottom{
    box-shadow: none !important;
}
.header-wrapper {
    background: rgba(0 0 0 / 0.3);
}
main{
  padding-top:56px;
}
#shopify-section-template--27095783604408__video_hero_3xwtNn{
    margin-top: -136px;
}

.shopify-section-header,
.shopify-section-header-sticky{
    position: relative;
    z-index: 999;
}

/* .button.button--secondary{
  color:#fff;
} */

.button:disabled, .button[aria-disabled=true], .button.disabled {
    /* cursor: not-allowed;
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px); */
    opacity: 1;
}

strong {
  font-weight: 600 !important;
}

.image-with-text__text p {
  line-height: 2 !important;
}

.banner__heading > *,
.banner__text > * {
  word-wrap: break-word;
  line-height: 2 !important;
}

.dual-scroll-panel__text .banner__heading {
  font-size: 28px;
}

.title-wrapper .title {
  font-size: 36px;
}

.tab-collage__desc p {
  font-size: 14px;
}

.slideshow__heading {
  font-size: 36px;
}

@media screen and (min-width: 750px) {
  .slideshow__heading {
    font-size: 20px;
  }

  .typeset {
    font-size: 14px !important;
    line-height: 2;
  }
}

@media (max-width: 860px) {
  .dual-scroll-panel__media {
    padding: 0 !important;
  }

  .dual-scroll-panel__media-image {
    width: 100% !important;
  }
}

@media (max-width: 749px) {
  /* .banner__heading {
    line-height: 2 !important;
  }

  .image-with-text__heading {
    line-height: 2 !important;
  }

  .rich-text__heading {
    line-height: 2 !important;
  }

  .slideshow__heading {
    font-size: 28px;
  }

  .typeset {
    font-size: 14px !important;
    line-height: 2;
  }

  .tab-collage__desc p,
  .dual-scroll-panel__text .banner__text {
    font-size: 14px;
    line-height: 2;
  }
} */



#shopify-section-template--27095784095928__product-details table {
    color: #fff;
    background: #333;
    max-width: 686px;
}


    .faq details summary,
        .faq details h6 {
        font-size: 1.6rem;
        color: #fff;
        font-weight:400;
    }

    div#vstar-noreviews{
      background:#686256 !important;
      border: none !important;
    }

    #vstar-noreviews div, #vstar-noreviews p, #vstar-noreviews span, #vstar-reviews div, #vstar-reviews p, #vstar-reviews span {
    color: #fff !important;
}

.quantity__button {
    background-color: #333 !important;
}


@media screen and (max-width: 499px) {
  #shopify-section-template--27095783604408__image_with_text_overlay_QQyi4a .h3 {
    font-size: 24px;
    line-height:1.5;
  }
}


@media screen and (max-width: 750px) {
.product--thumbnail_slider {
  gap: 32px !important;
  width: 100% !important;
}
}

@media only screen and (max-width: 768px) {
    #noreviews-wrapper {
        padding: 0 !important;
        width: 100% !important;
    }
}

 .js details[open].menu-opening>.menu-drawer{
    width: 100%;
    height: 100vh;
 }

 .menu-drawer__navigation {
    border-top: none !important;
}

.tel-link{
  display:block;
  margin:1em 0 0.5em;
  color:#BAA465;
}

